<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => 'Authentifizierung beim Dropbox-Konto erforderlich',
  'authorizeLink' => 'Klicken Sie hier, falls Ihr Browser nicht automatisch weitergeleitet wurde.',
  'backupTaskCreated' => 'Die Backup-Aufgabe wurde erstellt.',
  'buttonDescription' => 'Sichern Sie mithilfe eines Dropbox-Speichers Ihre Domains und stellen Sie sie wieder her.',
  'buttonNowDescription' => 'Erstellen Sie jetzt ein Backup und laden Sie es in Dropbox hoch.',
  'buttonNowTitle' => 'Jetzt sichern',
  'buttonRefreshDescription' => 'Aktualisieren Sie die Informationen zu geplanten und aktuellen Aufgaben.',
  'buttonRefreshTitle' => 'Aktualisieren',
  'buttonTitle' => 'Dropbox-Backup',
  'closeButton' => 'Schließen',
  'columnDomainName' => 'Name',
  'columnFileModified' => 'Geändert',
  'columnFileName' => 'Backupdatei',
  'columnFileSize' => 'Größe',
  'columnTaskStatus' => 'Status',
  'columnTaskTimestamp' => 'Timestamp',
  'columnTaskTitle' => 'Aufgabe',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => 'Mein Plesk',
        'logoutConfirmNo' => 'Nein',
        'logoutConfirmTitle' => 'Möchten Sie sich wirklich abmelden?',
        'logoutConfirmYes' => 'Ja',
        'path' => 'Pfad',
        'pathHint' => 'Zum Beispiel meinOrdner/meineBackups',
        'unlimited' => 'Unbegrenzt',
        'usage' => 'Speicher',
        'used' => '%%usage%% GB von %%limit%% GB verbraucht',
        'user' => 'Konto',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Abmelden</a>]',
      ],
      'validation' => [
        'otherError' => 'Verbindung mit Dropbox nicht möglich: %%error%%',
      ],
    ],
  ],
  'domainsDescription' => 'Wählen Sie eine Domain für das Backup aus (oder klicken Sie auf der Seite "Websites & Domains" auf den Link "Dropbox-Backup").',
  'domainsTab' => 'Domains',
  'filesTab' => 'Repository',
  'importButton' => 'Importieren',
  'importButtonDescription' => 'Importieren Sie diese Version des Backup ins lokale Repository.',
  'importTaskCreated' => 'Die Importaufgabe wurde erstellt.',
  'loading' => 'Wird geladen...',
  'logout' => 'Abmelden',
  'logoutConfirmDescription' => 'Ihre geplanten Aufgaben werden deaktiviert.',
  'logoutConfirmNo' => 'Nein',
  'logoutConfirmTitle' => 'Möchten Sie sich wirklich abmelden?',
  'logoutConfirmYes' => 'Ja',
  'pageTitleAuth' => 'Dropbox-Authentifizierung',
  'pageTitleDomain' => 'Dropbox-Backup für <domain>',
  'pageTitleServer' => 'Dropbox-Backup',
  'restoreButton' => 'Wiederherstellen',
  'restoreButtonDescription' => 'Domain von dieser Version des Backup wiederherstellen.',
  'restoreTaskCreated' => 'Die Wiederherstellungsaufgabe wurde erstellt.',
  'revisionsTitle' => 'Versionen',
  'schedulerEnabled' => 'Geplantes Backup aktivieren',
  'schedulerTime' => 'Geplante Zeit (täglich um)',
  'schedulerTimePlaceholder' => 'hrs:min',
  'serverFilesTab' => 'Server-Repository',
  'settingsSaved' => 'Die Einstellungen wurden gespeichert.',
  'settingsTab' => 'Einstellungen',
  'tasksTab' => 'Aktuelle Aufgaben',
  'taskStatusDone' => 'Erledigt',
  'taskStatusFailed' => 'Fehlgeschlagen',
  'taskStatusPlanned' => 'Geplant',
  'taskStatusRunned' => 'Wird ausgeführt...',
  'taskStatusStarted' => 'Wird gestartet...',
  'taskStatusUnknown' => 'Unbekannt',
  'taskTitleBackup' => 'Backup der Domain',
  'taskTitleBackupServer' => 'Backup der Servers',
  'taskTitleImport' => 'Import in das lokale Repository',
  'taskTitleImportServer' => 'Import in das lokale Server-Repository',
  'taskTitleRestore' => 'Wiederherstellung des Backup',
  'taskTitleRestoreServer' => 'Wiederherstellung des Server-Backup',
  'taskTitleUnknown' => 'Unbekannt',
  'transport' => [
    'accessDenied' => 'Dropbox Backup kann erst verwendet werden, nachdem Sie es autorisiert haben.',
    'description' => 'Dropbox-Backup unter %%path%%',
    'templateDescription' => 'Template für Plesk Backup zur Dropbox Backup-Erweiterung',
  ],
  'userDescription' => 'Dropbox-Konto',
];