<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => 'Es necesario autenticarse en la cuenta de Dropbox.',
  'authorizeLink' => 'Haga clic aquí si su navegador no le redireccionó de forma automática.',
  'backupTaskCreated' => 'La tarea de backup ha sido creada.',
  'buttonDescription' => 'Copie y restaure sus dominios usando un almacenamiento Dropbox.',
  'buttonNowDescription' => 'Cree un backup y cárguelo a Dropbox ahora.',
  'buttonNowTitle' => 'Copiar',
  'buttonRefreshDescription' => 'Actualice la información acerca de las tareas programadas y aquellas que están ejecutándose en este momento.',
  'buttonRefreshTitle' => 'Actualizar',
  'buttonTitle' => 'Dropbox Backup',
  'closeButton' => 'Cerrar',
  'columnDomainName' => 'Nombre',
  'columnFileModified' => 'Modificado',
  'columnFileName' => 'Archivo de backup',
  'columnFileSize' => 'Tamaño',
  'columnTaskStatus' => 'Estado',
  'columnTaskTimestamp' => 'Marca de tiempo',
  'columnTaskTitle' => 'Tarea',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => 'Mi Plesk',
        'logoutConfirmNo' => 'No',
        'logoutConfirmTitle' => '¿Seguro que desea cerrar la sesión?',
        'logoutConfirmYes' => 'Sí',
        'path' => 'Ruta',
        'pathHint' => 'Por ejemplo, /myfolder/mybackups',
        'unlimited' => 'Ilimitado',
        'usage' => 'Almacenamiento',
        'used' => '%%usage%% GB de %%limit%% GB usados',
        'user' => 'Cuenta',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Cerrar sesión</a>]',
      ],
      'validation' => [
        'otherError' => 'No fue posible conectarse a Dropbox : %%error%%',
      ],
    ],
  ],
  'domainsDescription' => 'Seleccione el dominio que desea copiar (o haga clic en el enlace Dropbox Backup presente en la página Sitios web y dominios)',
  'domainsTab' => 'Dominios',
  'filesTab' => 'Repositorio',
  'importButton' => 'Importar',
  'importButtonDescription' => 'Importe esta versión del backup al repositorio local.',
  'importTaskCreated' => 'La tarea de importación ha sido creada.',
  'loading' => 'Cargando...',
  'logout' => 'Cerrar sesión',
  'logoutConfirmDescription' => 'Se desactivarán sus tareas programadas.',
  'logoutConfirmNo' => 'No',
  'logoutConfirmTitle' => '¿Seguro que desea cerrar la sesión?',
  'logoutConfirmYes' => 'Sí',
  'pageTitleAuth' => 'Autenticación en Dropbox',
  'pageTitleDomain' => 'Dropbox Backup para <domain>',
  'pageTitleServer' => 'Dropbox Backup',
  'restoreButton' => 'Restaurar',
  'restoreButtonDescription' => 'Restaure el dominio usando esta versión del backup.',
  'restoreTaskCreated' => 'La tarea de restauración ha sido creada.',
  'revisionsTitle' => 'Versiones',
  'schedulerEnabled' => 'Activar backup programado',
  'schedulerTime' => 'Hora programada (a diario)',
  'schedulerTimePlaceholder' => 'hrs:min',
  'serverFilesTab' => 'Repositorio del servidor',
  'settingsSaved' => 'La configuración ha sido guardada.',
  'settingsTab' => 'Configuración',
  'tasksTab' => 'Tareas actuales',
  'taskStatusDone' => 'Hecho',
  'taskStatusFailed' => 'Error',
  'taskStatusPlanned' => 'Programada',
  'taskStatusRunned' => 'En ejecución...',
  'taskStatusStarted' => 'Iniciando...',
  'taskStatusUnknown' => 'Desconocido',
  'taskTitleBackup' => 'Backup del dominio',
  'taskTitleBackupServer' => 'Backup del servidor',
  'taskTitleImport' => 'Importar al repositorio local',
  'taskTitleImportServer' => 'Importar al repositorio local del servidor',
  'taskTitleRestore' => 'Restauración del backup',
  'taskTitleRestoreServer' => 'Restauración del backup del servidor',
  'taskTitleUnknown' => 'Desconocida',
  'transport' => [
    'accessDenied' => 'Dropbox Backup no puede usarse hasta que lo autorice.',
    'description' => 'Dropbox Backup presente en %%path%%',
    'templateDescription' => 'Plantilla para backup de Plesk a la extensión Dropbox Backup',
  ],
  'userDescription' => 'Cuenta de Dropbox',
];