<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => 'Dropbox アカウントが必要です。',
  'authorizeLink' => 'ブラウザが自動的にリダイレクトしなかった場合、ここをクリックしてください。',
  'backupTaskCreated' => 'バックアップタスクが作成されました。',
  'buttonDescription' => 'Dropbox ストレージを使用してドメインをバックアップし、復元します。',
  'buttonNowDescription' => 'バックアップを作成し、今すぐ Dropbox にアップロードします。',
  'buttonNowTitle' => '今すぐバックアップ',
  'buttonRefreshDescription' => 'スケジュールおよび実行されたタスクについての情報を更新します。',
  'buttonRefreshTitle' => '更新',
  'buttonTitle' => 'Dropbox バックアップ',
  'closeButton' => '閉じる',
  'columnDomainName' => '名前',
  'columnFileModified' => '変更済み',
  'columnFileName' => 'バックアップファイル',
  'columnFileSize' => 'サイズ',
  'columnTaskStatus' => 'ステータス',
  'columnTaskTimestamp' => 'タイムスタンプ',
  'columnTaskTitle' => 'タスク',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => 'マイ Plesk',
        'logoutConfirmNo' => 'いいえ',
        'logoutConfirmTitle' => 'ログアウトしますか？',
        'logoutConfirmYes' => 'はい',
        'path' => 'パス',
        'pathHint' => '例： myfolder/mybackups',
        'unlimited' => '無制限',
        'usage' => 'ストレージ',
        'used' => '%%usage%% GB / %%limit%% GB を使用',
        'user' => 'アカウント',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">ログアウト</a>]',
      ],
      'validation' => [
        'otherError' => 'Dropbox に接続できません。%%error%%',
      ],
    ],
  ],
  'domainsDescription' => 'バックアップ用のドメインを選択（または、［ウェブサイトとドメイン］ページで［Dropbox バックアップ］リンクをクリック）',
  'domainsTab' => 'ドメイン',
  'filesTab' => 'リポジトリ',
  'importButton' => 'インポート',
  'importButtonDescription' => 'このバージョンのバックアップをローカルリポジトリにインポートします。',
  'importTaskCreated' => 'インポートタスクが作成されました。',
  'loading' => 'ロード中...',
  'logout' => 'ログアウト',
  'logoutConfirmDescription' => 'スケジュールされたタスクが無効になります。',
  'logoutConfirmNo' => 'いいえ',
  'logoutConfirmTitle' => 'ログアウトしますか？',
  'logoutConfirmYes' => 'はい',
  'pageTitleAuth' => 'Dropbox 認証',
  'pageTitleDomain' => 'Dropbox バックアップ -  <domain>',
  'pageTitleServer' => 'Dropbox バックアップ',
  'restoreButton' => '復元',
  'restoreButtonDescription' => 'このバージョンのバックアップからドメインを復元します。',
  'restoreTaskCreated' => '復元タスクが作成されました。',
  'revisionsTitle' => 'バージョン数',
  'schedulerEnabled' => 'スケジュール済みバックアップを有効化',
  'schedulerTime' => 'スケジュールされた時間（毎日の時刻）',
  'schedulerTimePlaceholder' => 'hrs:min',
  'serverFilesTab' => 'サーバリポジトリ',
  'settingsSaved' => '設定が保存されました。',
  'settingsTab' => '設定',
  'tasksTab' => '現在のタスク',
  'taskStatusDone' => '完了',
  'taskStatusFailed' => '失敗',
  'taskStatusPlanned' => '計画済',
  'taskStatusRunned' => '実行中...',
  'taskStatusStarted' => '開始中...',
  'taskStatusUnknown' => '不明',
  'taskTitleBackup' => 'ドメインのバックアップ',
  'taskTitleBackupServer' => 'サーバのバックアップ',
  'taskTitleImport' => 'ローカルリポジトリにインポート',
  'taskTitleImportServer' => 'サーバのローカルリポジトリにインポート',
  'taskTitleRestore' => 'バックアップの復元',
  'taskTitleRestoreServer' => 'サーババックアップの復元',
  'taskTitleUnknown' => '不明',
  'transport' => [
    'accessDenied' => 'Dropbox バックアップは許可しなければ使用できません。',
    'description' => 'Dropbox バックアップ（%%path%%）',
    'templateDescription' => 'Dropbox バックアップ拡張への Plesk バックアップ用テンプレート',
  ],
  'userDescription' => 'Dropbox アカウント',
];