<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => 'Dropbox 계정을 인증해야 합니다.',
  'authorizeLink' => '브라우저에서 자동으로 전환하지 않는다면 여기를 클릭하십시오.',
  'backupTaskCreated' => '백업 작업이 생성되었습니다.',
  'buttonDescription' => 'Dropbox 스토리지를 사용하여 도메인을 백업하고 복원하십시오.',
  'buttonNowDescription' => '지금 바로 백업하여 Dropbox로 업로드하십시오.',
  'buttonNowTitle' => '지금 백업',
  'buttonRefreshDescription' => '예정된 작업과 실행 작업에 관한 정보를 새로 고치십시오.',
  'buttonRefreshTitle' => '새로 고침',
  'buttonTitle' => 'Dropbox 백업',
  'closeButton' => '닫기',
  'columnDomainName' => '이름',
  'columnFileModified' => '수정됨',
  'columnFileName' => '백업 파일',
  'columnFileSize' => '크기',
  'columnTaskStatus' => '상태',
  'columnTaskTimestamp' => '타임스탬프',
  'columnTaskTitle' => '작업',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => '내 Plesk',
        'logoutConfirmNo' => '아니요',
        'logoutConfirmTitle' => '로그아웃하시겠습니까?',
        'logoutConfirmYes' => '예',
        'path' => '경로',
        'pathHint' => '예: myfolder/mybackups',
        'unlimited' => '무제한',
        'usage' => '스토리지',
        'used' => '%%usage%% GB/%%limit%%GB 사용됨',
        'user' => '계정',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Log Out</a>]',
      ],
      'validation' => [
        'otherError' => 'Dropbox에 연결 불가: %%error%%',
      ],
    ],
  ],
  'domainsDescription' => '백업용 도메인 선택(또는 웹 사이트에 있는 Dropbox 백업 링크 & 도메인 페이지를 클릭)',
  'domainsTab' => '도메인',
  'filesTab' => '리포지토리',
  'importButton' => '가져오기',
  'importButtonDescription' => '이 버전의 백업을 로컬 디포지토리로 가져옵니다.',
  'importTaskCreated' => '가져오기 작업이 생성되었습니다.',
  'loading' => '로딩 중...',
  'logout' => '로그아웃',
  'logoutConfirmDescription' => '예정된 작업이 비활성화됩니다.',
  'logoutConfirmNo' => '아니요',
  'logoutConfirmTitle' => '로그아웃하시겠습니까?',
  'logoutConfirmYes' => '예',
  'pageTitleAuth' => 'Dropbox 인증',
  'pageTitleDomain' => 'Dropbox 백업 대상: <domain>',
  'pageTitleServer' => 'Dropbox 백업',
  'restoreButton' => '복원',
  'restoreButtonDescription' => '이 버전의 백업에서 도메인을 복원합니다.',
  'restoreTaskCreated' => '복원 작업이 생성되었습니다.',
  'revisionsTitle' => '버전',
  'schedulerEnabled' => '예약된 백업 활성화',
  'schedulerTime' => '예약 시간(매일)',
  'schedulerTimePlaceholder' => 'hrs:min',
  'serverFilesTab' => '서버 리포지토리',
  'settingsSaved' => '설정이 저장되었습니다.',
  'settingsTab' => '설정',
  'tasksTab' => '현재 작업',
  'taskStatusDone' => '완료',
  'taskStatusFailed' => '실패',
  'taskStatusPlanned' => '계획됨',
  'taskStatusRunned' => '실행 중...',
  'taskStatusStarted' => '시작 중...',
  'taskStatusUnknown' => '알 수 없음',
  'taskTitleBackup' => '도메인 백업',
  'taskTitleBackupServer' => '서버 백업',
  'taskTitleImport' => '로컬 디포지토리로 가져오기',
  'taskTitleImportServer' => '서버 로컬 디포지토리로 가져오기',
  'taskTitleRestore' => '백업 복원',
  'taskTitleRestoreServer' => '서버 백업 복원',
  'taskTitleUnknown' => '알 수 없음',
  'transport' => [
    'accessDenied' => 'Dropbox Backup은 승인할 때까지 사용할 수 없습니다.',
    'description' => 'Dropbox 백업: %%path%%',
    'templateDescription' => 'Plesk를 Dropbox Backup 확장 프로그램으로 백업하는 템플릿',
  ],
  'userDescription' => 'Dropbox 계정',
];