<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => 'Det kreves autentisering i Dropbox-kontoen.',
  'authorizeLink' => 'Klikk her hvis nettleseren ikke automatisk omdirigerte deg.',
  'backupTaskCreated' => 'Sikkerhetskopieringsoppgaven ble opprettet.',
  'buttonDescription' => 'Sikkerhetskopier og gjenopprett domenene ved hjelp av Dropbox-lageret.',
  'buttonNowDescription' => 'Opprett en sikkerhetskopi og last den opp til Dropbox nå.',
  'buttonNowTitle' => 'Sikkerhetskopier nå',
  'buttonRefreshDescription' => 'Oppdater informasjon om planlagte og kjørende oppgaver.',
  'buttonRefreshTitle' => 'Oppdater',
  'buttonTitle' => 'Sikkerhetskopiering til Dropbox',
  'closeButton' => 'Lukk',
  'columnDomainName' => 'Navn',
  'columnFileModified' => 'Endret',
  'columnFileName' => 'Sikkerhetskopi',
  'columnFileSize' => 'Størrelse',
  'columnTaskStatus' => 'Status',
  'columnTaskTimestamp' => 'Klokkeslett',
  'columnTaskTitle' => 'Oppgave',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => 'My Plesk',
        'logoutConfirmNo' => 'Nei',
        'logoutConfirmTitle' => 'Er du sikker på at du vil logge ut?',
        'logoutConfirmYes' => 'Ja',
        'path' => 'Bane',
        'pathHint' => 'For eksempel, /minmappe/minesikkerhetskopier',
        'unlimited' => 'Ubegrenset',
        'usage' => 'Lager',
        'used' => '%%usage%% GB av %%limit%% GB brukt',
        'user' => 'Konto',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Logg ut</a>]',
      ],
      'validation' => [
        'otherError' => 'Kan ikke koble til Dropbox : %%error%%',
      ],
    ],
  ],
  'domainsDescription' => 'Velg et domene for sikkerhetskopiering (eller klikk på lenken Sikkerhetskopiering til Dropbox på siden Nettsteder og domener)',
  'domainsTab' => 'Domener',
  'filesTab' => 'Repositorium',
  'importButton' => 'Importer',
  'importButtonDescription' => 'Importer denne versjonen av sikkerhetskopien til det lokale repositoriet.',
  'importTaskCreated' => 'Importeringsoppgaven ble opprettet.',
  'loading' => 'Laster inn...',
  'logout' => 'Logg av',
  'logoutConfirmDescription' => 'De planlagte oppgavene vil bli deaktivert.',
  'logoutConfirmNo' => 'Nei',
  'logoutConfirmTitle' => 'Er du sikker på at du vil logge ut?',
  'logoutConfirmYes' => 'Ja',
  'pageTitleAuth' => 'Autentisering til Dropbox',
  'pageTitleDomain' => 'Sikkerhetskopiering til Dropbox for <domain>',
  'pageTitleServer' => 'Sikkerhetskopiering til Dropbox',
  'restoreButton' => 'Gjenopprett',
  'restoreButtonDescription' => 'Gjenopprett domenet fra denne versjonen av sikkerhetskopien.',
  'restoreTaskCreated' => 'Gjenopprettingsoppgaven ble opprettet.',
  'revisionsTitle' => 'Versjoner',
  'schedulerEnabled' => 'Aktiver planlagt sikkerhetskopi',
  'schedulerTime' => 'Planlagt klokkeslett (daglig)',
  'schedulerTimePlaceholder' => 'time:min',
  'serverFilesTab' => 'Server-repositorium',
  'settingsSaved' => 'Innstillingene ble lagret.',
  'settingsTab' => 'Innstillinger',
  'tasksTab' => 'Aktive oppdager',
  'taskStatusDone' => 'Fullført',
  'taskStatusFailed' => 'Mislykket',
  'taskStatusPlanned' => 'Planlagte',
  'taskStatusRunned' => 'Kjører...',
  'taskStatusStarted' => 'Starter...',
  'taskStatusUnknown' => 'Ukjent',
  'taskTitleBackup' => 'Sikkerhetskopi av domenet',
  'taskTitleBackupServer' => 'Sikkerhetskopi av serveren',
  'taskTitleImport' => 'Import til det lokale repositoriet',
  'taskTitleImportServer' => 'Import til serverens lokale repositorie',
  'taskTitleRestore' => 'Gjenopprettelse av sikkerhetskopi',
  'taskTitleRestoreServer' => 'Gjenopprettelse av sikkerhetskopi av server',
  'taskTitleUnknown' => 'Ukjent',
  'transport' => [
    'accessDenied' => 'Sikkerhetskopi fra Dropbox kan ikke benyttes før du autoriserer den.',
    'description' => 'Sikkerhetskopi fra Dropbox på %%path%%',
    'templateDescription' => 'Mal for sikkerhetskopi av Plesk til Dropbox-utvidelse',
  ],
  'userDescription' => 'Dropbox-konto',
];