<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => 'Aanmelding bij uw Dropbox-account is noodzakelijk.',
  'authorizeLink' => 'Klik hier als uw browser u niet automatisch heeft doorgestuurd.',
  'backupTaskCreated' => 'De taak voor het maken of terugplaatsen van de reservekopie is aangemaakt.',
  'buttonDescription' => 'Gebruik Dropbox-opslag voor het maken en terugplaatsen van reservekopieën van uw domeinen.',
  'buttonNowDescription' => 'Maak nu een reservekopie en upload deze naar Dropbox.',
  'buttonNowTitle' => 'Nu reservekopie maken',
  'buttonRefreshDescription' => 'Informatie over ingeroosterde en lopende taken opnieuw laden.',
  'buttonRefreshTitle' => 'Vernieuwen',
  'buttonTitle' => 'Dropbox Backup',
  'closeButton' => 'Sluiten',
  'columnDomainName' => 'Naam',
  'columnFileModified' => 'Aangepast',
  'columnFileName' => 'Reservekopie',
  'columnFileSize' => 'Grootte',
  'columnTaskStatus' => 'Status',
  'columnTaskTimestamp' => 'Tijdstempel',
  'columnTaskTitle' => 'Taak',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => 'Mijn Plesk',
        'logoutConfirmNo' => 'Nee',
        'logoutConfirmTitle' => 'Weet u zeker dat u zich wilt afmelden?',
        'logoutConfirmYes' => 'Ja',
        'path' => 'Zoekpad',
        'pathHint' => 'Bijvoorbeeld mijnmap/mijnbackups',
        'unlimited' => 'Onbeperkt',
        'usage' => 'Opslag',
        'used' => '%%usage%% GB van %%limit%% GB in gebruik',
        'user' => 'Account',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Afmelden</a>]',
      ],
      'validation' => [
        'otherError' => 'Niet mogelijk om verbinding te maken met Dropbox: %%error%%',
      ],
    ],
  ],
  'domainsDescription' => 'Kies een domein voor de reservekopie (of klik op de link Dropbox Backup op de pagina Websites & domeinen)',
  'domainsTab' => 'Domeinen',
  'filesTab' => 'Opslag',
  'importButton' => 'Importeren',
  'importButtonDescription' => 'Importeer deze versie van de reservekopie naar de lokale opslag.',
  'importTaskCreated' => 'De importtaak is aangemaakt.',
  'loading' => 'Laden...',
  'logout' => 'Afmelden',
  'logoutConfirmDescription' => 'Uw ingeroosterde taken zullen worden uitgeschakeld.',
  'logoutConfirmNo' => 'Nee',
  'logoutConfirmTitle' => 'Weet u zeker dat u zich wilt afmelden?',
  'logoutConfirmYes' => 'Ja',
  'pageTitleAuth' => 'Dropbox-aanmelding',
  'pageTitleDomain' => 'Dropbox Backup voor <domain>',
  'pageTitleServer' => 'Dropbox Backup',
  'restoreButton' => 'Terugplaatsen',
  'restoreButtonDescription' => 'Het domein terugplaatsen vanuit deze versie van de reservekopie.',
  'restoreTaskCreated' => 'De taak voor het terugplaatsen van de reservekopie is aangemaakt.',
  'revisionsTitle' => 'Versies',
  'schedulerEnabled' => 'Ingeroosterde reservekopie inschakelen',
  'schedulerTime' => 'Ingeroosterde tijd (dagelijks om)',
  'schedulerTimePlaceholder' => 'uur:min',
  'serverFilesTab' => 'Serveropslag',
  'settingsSaved' => 'De instellingen zijn opgeslagen.',
  'settingsTab' => 'Instellingen',
  'tasksTab' => 'Huidige taken',
  'taskStatusDone' => 'Gereed',
  'taskStatusFailed' => 'Mislukt',
  'taskStatusPlanned' => 'Ingeroosterd',
  'taskStatusRunned' => 'Wordt uitgevoerd...',
  'taskStatusStarted' => 'Starten...',
  'taskStatusUnknown' => 'Onbekend',
  'taskTitleBackup' => 'Reservekopie van het domein',
  'taskTitleBackupServer' => 'Reservekopie van de server',
  'taskTitleImport' => 'Importeren naar de lokale opslag',
  'taskTitleImportServer' => 'Importeren naar de lokale opslag van de server',
  'taskTitleRestore' => 'Terugplaatsen van de reservekopie',
  'taskTitleRestoreServer' => 'Terugplaatsen van de reservekopie van de server',
  'taskTitleUnknown' => 'Onbekend',
  'transport' => [
    'accessDenied' => 'Dropbox Backup kan niet worden gebruikt voor u deze autoriseert.',
    'description' => 'Dropbox Backup op %%path%%',
    'templateDescription' => 'Sjabloon voor de Plesk-extensie voor Dropbox Backup',
  ],
  'userDescription' => 'Dropbox-account',
];