<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => 'Wymagane jest uwierzytelnienie na koncie Dropbox.',
  'authorizeLink' => 'Kliknij tutaj, jeśli Twoja przeglądarka nie została automatycznie przekierowana.',
  'backupTaskCreated' => 'Zadanie tworzenia kopii zapasowej zostało utworzone.',
  'buttonDescription' => 'Twórz kopie zapasowe i odtwarzaj swoje domeny za pomocą serwisu Dropbox.',
  'buttonNowDescription' => 'Utwórz teraz kopię zapasową i prześlij ją do Dropbox.',
  'buttonNowTitle' => 'Utwórz kopię zapasową teraz',
  'buttonRefreshDescription' => 'Odśwież informacje o zaplanowanych i uruchomionych zadaniach.',
  'buttonRefreshTitle' => 'Odśwież',
  'buttonTitle' => 'Dropbox Backup',
  'closeButton' => 'Zamknij',
  'columnDomainName' => 'Nazwa',
  'columnFileModified' => 'Zmodyfikowane',
  'columnFileName' => 'Plik kopii zapasowej',
  'columnFileSize' => 'Rozmiar',
  'columnTaskStatus' => 'Status',
  'columnTaskTimestamp' => 'Znak czasu',
  'columnTaskTitle' => 'Zadanie',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => 'Mój Plesk',
        'logoutConfirmNo' => 'Nie',
        'logoutConfirmTitle' => 'Czy na pewno chcesz się wylogować?',
        'logoutConfirmYes' => 'Tak',
        'path' => 'Ścieżka',
        'pathHint' => 'Na przykład: myfolder/mybackups',
        'unlimited' => 'Nieograniczony',
        'usage' => 'Przechowywanie',
        'used' => 'Wykorzystano %%usage%% GB z %%limit%% GB',
        'user' => 'Konto',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Wyloguj się</a>]',
      ],
      'validation' => [
        'otherError' => 'Nie można połączyć się z Dropbox: %%error%%',
      ],
    ],
  ],
  'domainsDescription' => 'Wybierz domenę do wykonania kopii zapasowej (lub kliknij link Dropbox Backup na stronie Witryny i domeny)',
  'domainsTab' => 'Domeny',
  'filesTab' => 'Repozytorium',
  'importButton' => 'Importuj',
  'importButtonDescription' => 'Zaimportuj tę wersję kopii zapasowej do lokalnego repozytorium.',
  'importTaskCreated' => 'Zadanie importowania zostało utworzone.',
  'loading' => 'Ładuję...',
  'logout' => 'Wyloguj',
  'logoutConfirmDescription' => 'Twoje zaplanowane zadania zostaną wyłączone.',
  'logoutConfirmNo' => 'Nie',
  'logoutConfirmTitle' => 'Czy na pewno chcesz się wylogować?',
  'logoutConfirmYes' => 'Tak',
  'pageTitleAuth' => 'Uwierzytelnianie Dropbox',
  'pageTitleDomain' => 'Dropbox Backup dla <domain>',
  'pageTitleServer' => 'Dropbox Backup',
  'restoreButton' => 'Przywróć',
  'restoreButtonDescription' => 'Przywróć domenę z tej wersji kopii zapasowej.',
  'restoreTaskCreated' => 'Zadanie przywracania zostało utworzone.',
  'revisionsTitle' => 'Wersje',
  'schedulerEnabled' => 'Włącz zaplanowaną kopię zapasową',
  'schedulerTime' => 'Zaplanowany czas (codziennie o)',
  'schedulerTimePlaceholder' => 'godz:min',
  'serverFilesTab' => 'Repozytorium serwera',
  'settingsSaved' => 'Ustawienia zostały zapisane.',
  'settingsTab' => 'Ustawienia',
  'tasksTab' => 'Aktualne zadania',
  'taskStatusDone' => 'Wykonano',
  'taskStatusFailed' => 'Nieudane',
  'taskStatusPlanned' => 'Zaplanowany',
  'taskStatusRunned' => 'Wykonywany...',
  'taskStatusStarted' => 'Rozpoczyna...',
  'taskStatusUnknown' => 'Nieznany',
  'taskTitleBackup' => 'Kopia zapasowa domeny',
  'taskTitleBackupServer' => 'Kopia zapasowa serwera',
  'taskTitleImport' => 'Importuj do lokalnego repozytorium',
  'taskTitleImportServer' => 'Zaimportuj do lokalnego repozytorium serwera',
  'taskTitleRestore' => 'Przywracanie kopii zapasowej',
  'taskTitleRestoreServer' => 'Przywracanie kopii zapasowej serwera',
  'taskTitleUnknown' => 'Nieznany',
  'transport' => [
    'accessDenied' => 'Dropbox Backup nie może być używany, dopóki go nie autoryzujesz.',
    'description' => 'Dropbox Backup na %%path%%',
    'templateDescription' => 'Szablon do tworzenia kopii zapasowych Plesk do rozszerzenia Backup Dropbox',
  ],
  'userDescription' => 'Konto Dropbox',
];