<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => 'É necessária autenticação na conta da Dropbox.',
  'authorizeLink' => 'Clique aqui se o seu navegador não o tiver redirecionado automaticamente.',
  'backupTaskCreated' => 'A tarefa de cópia de segurança foi criada.',
  'buttonDescription' => 'Faça a cópia de segurança e recupere os seus domínios usando um armazenamento da Dropbox.',
  'buttonNowDescription' => 'Crie uma cópia de segurança e transfira para a Dropbox agora mesmo.',
  'buttonNowTitle' => 'Fazer a cópia de segurança agora',
  'buttonRefreshDescription' => 'Atualize as informações sobre tarefas planeadas e em execução.',
  'buttonRefreshTitle' => 'Atualizar',
  'buttonTitle' => 'Cópia de segurança da Dropbox',
  'closeButton' => 'Fechar',
  'columnDomainName' => 'Nome',
  'columnFileModified' => 'Alterado',
  'columnFileName' => 'Ficheiro de cópia de segurança',
  'columnFileSize' => 'Tamanho',
  'columnTaskStatus' => 'Estado',
  'columnTaskTimestamp' => 'Carimbo de hora',
  'columnTaskTitle' => 'Tarefa',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => 'O meu Plesk',
        'logoutConfirmNo' => 'Não',
        'logoutConfirmTitle' => 'Tem a certeza de que pretende sair?',
        'logoutConfirmYes' => 'Sim',
        'path' => 'Caminho',
        'pathHint' => 'Por exemplo, myfolder/mybackups',
        'unlimited' => 'Ilimitado',
        'usage' => 'Armazenamento',
        'used' => '%%usage%% GB de %%limit%% GB used',
        'user' => 'Conta',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Log Out</a>]',
      ],
      'validation' => [
        'otherError' => 'Impossível ligar à Dropbox: %%error%%',
      ],
    ],
  ],
  'domainsDescription' => 'Escolha um domínio para cópia de segurança (ou clique hiperligação de cópia de segurança da Dropbox na página websites e domínios)',
  'domainsTab' => 'Domínios',
  'filesTab' => 'Repositório',
  'importButton' => 'Importar',
  'importButtonDescription' => 'Importe esta versão de cópia de segurança para o repositório local.',
  'importTaskCreated' => 'A tarefa de importação foi criada.',
  'loading' => 'A carregar...',
  'logout' => 'Sair',
  'logoutConfirmDescription' => 'As suas tarefas agendadas serão desativadas.',
  'logoutConfirmNo' => 'Não',
  'logoutConfirmTitle' => 'Tem a certeza de que pretende sair?',
  'logoutConfirmYes' => 'Sim',
  'pageTitleAuth' => 'Autenticação da Dropbox',
  'pageTitleDomain' => 'Cópia de segurança da Dropbox para <domain>',
  'pageTitleServer' => 'Cópia de segurança da Dropbox',
  'restoreButton' => 'Recuperar',
  'restoreButtonDescription' => 'Recuperar o domínio desta versão da cópia de segurança.',
  'restoreTaskCreated' => 'A tarefa de recuperação foi criada.',
  'revisionsTitle' => 'Versões',
  'schedulerEnabled' => 'Ativar cópia de segurança agendada',
  'schedulerTime' => 'Horário agendado (diariamente)',
  'schedulerTimePlaceholder' => 'hrs:min',
  'serverFilesTab' => 'Repositório do servidor',
  'settingsSaved' => 'As configurações foram guardadas.',
  'settingsTab' => 'Definições',
  'tasksTab' => 'Tarefas atuais',
  'taskStatusDone' => 'Realizado',
  'taskStatusFailed' => 'Falha',
  'taskStatusPlanned' => 'Planeado',
  'taskStatusRunned' => 'A decorrer...',
  'taskStatusStarted' => 'A iniciar...',
  'taskStatusUnknown' => 'Desconhecido',
  'taskTitleBackup' => 'Cópia de segurança do domínio',
  'taskTitleBackupServer' => 'Cópia de segurança do servidor',
  'taskTitleImport' => 'Importar para o repositório local',
  'taskTitleImportServer' => 'Importar para o repositório local do servidor',
  'taskTitleRestore' => 'Recuperação da cópia de segurança',
  'taskTitleRestoreServer' => 'Recuperação da cópia de segurança do servidor',
  'taskTitleUnknown' => 'Desconhecido',
  'transport' => [
    'accessDenied' => 'A cópia de segurança da Dropbox não pode ser utilizada até que a autorize.',
    'description' => 'Cópia de segurança da Dropbox em %%path%%',
    'templateDescription' => 'Modelo para a cópia de segurança do Plesk na extensão da cópia de segurança da Dropbox',
  ],
  'userDescription' => 'Conta da Dropbox',
];