<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => '需要验证 Dropbox 账户。',
  'authorizeLink' => '如果您的浏览器未能进行自动重定向，请点击这里。',
  'backupTaskCreated' => '已创建备份任务。',
  'buttonDescription' => '使用Dropbox存储备份和恢复您的域名。',
  'buttonNowDescription' => '立即创建备份并上传到Dropbox。',
  'buttonNowTitle' => '立刻备份',
  'buttonRefreshTitle' => '刷新',
  'buttonTitle' => 'Dropbox 备份',
  'closeButton' => '关闭',
  'columnDomainName' => '名称',
  'columnFileModified' => '已修改',
  'columnFileName' => '备份文件',
  'columnFileSize' => '大小',
  'columnTaskStatus' => '状态',
  'columnTaskTimestamp' => '时间戳',
  'columnTaskTitle' => '任务',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => '我的Plesk',
        'logoutConfirmNo' => '否',
        'logoutConfirmTitle' => '您确定要注销吗？',
        'logoutConfirmYes' => '是',
        'path' => '路径',
        'pathHint' => '比如，我的文件夹/我的备份',
        'unlimited' => '无限',
        'usage' => '存储',
        'used' => '共%%limit%% GB ，已使用%%usage%%',
        'user' => '帐户',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Log Out</a>]',
      ],
      'validation' => [
        'otherError' => '无法连接到Dropbox：%%error%%',
      ],
    ],
  ],
  'domainsDescription' => '为备份选择一个域名 (或点击网站 & 域名 页面上的Dropbox 备份链接)',
  'domainsTab' => '域名',
  'filesTab' => '仓库',
  'importButton' => '导入',
  'importButtonDescription' => '导入这个版本的备份到本地仓库。',
  'importTaskCreated' => '已创建导入任务。',
  'loading' => '加载中......',
  'logout' => '注销',
  'logoutConfirmDescription' => '计划任务将被禁用。',
  'logoutConfirmNo' => '否',
  'logoutConfirmTitle' => '你确定要注销吗？',
  'logoutConfirmYes' => '是',
  'pageTitleAuth' => 'Dropbox 认证',
  'pageTitleDomain' => '针对的Dropbox 备份 <domain>',
  'pageTitleServer' => 'Dropbox 备份',
  'restoreButton' => '恢复',
  'restoreButtonDescription' => '从这一版本的备份中恢复域名。',
  'restoreTaskCreated' => '已创建恢复任务。',
  'revisionsTitle' => '版本',
  'schedulerEnabled' => '启用计划备份',
  'schedulerTime' => '预订时间（每天在）',
  'schedulerTimePlaceholder' => '时:分',
  'serverFilesTab' => '服务器库',
  'settingsSaved' => '已保存设置。',
  'settingsTab' => '设置',
  'tasksTab' => '当前任务',
  'taskStatusDone' => '完成',
  'taskStatusFailed' => '失败',
  'taskStatusPlanned' => '已计划',
  'taskStatusRunned' => '正在运行......',
  'taskStatusStarted' => '正在启动...',
  'taskStatusUnknown' => '未知',
  'taskTitleBackup' => '域名备份',
  'taskTitleBackupServer' => '服务器备份',
  'taskTitleImport' => '导入到本地仓库',
  'taskTitleImportServer' => '导入到服务器本地仓库',
  'taskTitleRestore' => '恢复备份',
  'taskTitleRestoreServer' => '恢复服务器备份',
  'taskTitleUnknown' => '未知',
  'transport' => [
    'description' => '在%%path%%路径上的Dropbox备份',
  ],
  'userDescription' => 'Dropbox 账户',
];