<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => '需要驗證 Dropbox 帳戶。',
  'authorizeLink' => '如果您的瀏覽器未能進行自動重定向，請點擊這裡。',
  'backupTaskCreated' => '已創建備份任務。',
  'buttonDescription' => '使用Dropbox存儲備份和恢復您的域名。',
  'buttonNowDescription' => '立即創建備份並上傳到Dropbox。',
  'buttonNowTitle' => '立刻備份',
  'buttonRefreshDescription' => '刷新有關計畫的和正在運行的任務的資訊。',
  'buttonRefreshTitle' => '刷新',
  'buttonTitle' => 'Dropbox 備份',
  'closeButton' => '關閉',
  'columnDomainName' => '名稱',
  'columnFileModified' => '已修改',
  'columnFileName' => '備份檔案',
  'columnFileSize' => '大小',
  'columnTaskStatus' => '狀態',
  'columnTaskTimestamp' => '時間戳記',
  'columnTaskTitle' => '任務',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => '我的Plesk',
        'logoutConfirmNo' => '否',
        'logoutConfirmTitle' => '你確定要登出嗎？',
        'logoutConfirmYes' => '是',
        'path' => '路徑',
        'pathHint' => '比如，我的資料夾/我的備份',
        'unlimited' => '無限',
        'usage' => '存儲',
        'used' => '共%%limit%% GB ，已使用%%usage%%',
        'user' => '帳戶',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Log Out</a>]',
      ],
      'validation' => [
        'otherError' => '無法連接到Dropbox：%%error%%',
      ],
    ],
  ],
  'domainsDescription' => '為備份選擇一個域名 (或點擊網站 & 域名 頁面上的Dropbox 備份連結)',
  'domainsTab' => '域名',
  'filesTab' => '倉庫',
  'importButton' => '導入',
  'importButtonDescription' => '導入這個版本的備份到本地倉庫。',
  'importTaskCreated' => '已創建導入任務。',
  'loading' => '載入中...',
  'logout' => '登出',
  'logoutConfirmDescription' => '計畫任務將被禁用。',
  'logoutConfirmNo' => '否',
  'logoutConfirmTitle' => '你確定要登出嗎？',
  'logoutConfirmYes' => '是',
  'pageTitleAuth' => 'Dropbox 認證',
  'pageTitleDomain' => '針對的Dropbox 備份 <domain>',
  'pageTitleServer' => 'Dropbox 備份',
  'restoreButton' => '恢復',
  'restoreButtonDescription' => '從這一版本的備份中恢復域名。',
  'restoreTaskCreated' => '已創建恢復任務。',
  'revisionsTitle' => '版本',
  'schedulerEnabled' => '啟用計畫備份',
  'schedulerTime' => '預訂時間（每天在）',
  'schedulerTimePlaceholder' => '時:分',
  'serverFilesTab' => '伺服器庫',
  'settingsSaved' => '已保存設定。',
  'settingsTab' => '設定',
  'tasksTab' => '當前任務',
  'taskStatusDone' => '完成',
  'taskStatusFailed' => '失敗',
  'taskStatusPlanned' => '已計畫',
  'taskStatusRunned' => '正在運行......',
  'taskStatusStarted' => '正在啟動...',
  'taskStatusUnknown' => '未知',
  'taskTitleBackup' => '域名備份',
  'taskTitleBackupServer' => '伺服器備份',
  'taskTitleImport' => '導入到本地倉庫',
  'taskTitleImportServer' => '導入到伺服器本地倉庫',
  'taskTitleRestore' => '恢復備份',
  'taskTitleRestoreServer' => '恢復伺服器備份',
  'taskTitleUnknown' => '未知',
  'transport' => [
    'accessDenied' => '除非進行了身份認證，Dropbox 備份是不能進行使用的。',
    'description' => '在%%path%%路徑上的Dropbox備份',
    'templateDescription' => '備份到Dropbox備份擴展的Plesk範本',
  ],
  'userDescription' => 'Dropbox 帳戶',
];