<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => 'Je požadováno ověření na účtu Dropbox',
  'authorizeLink' => 'Pokud vás prohlížeč nepřesměruje automaticky, klikněte sem.',
  'backupTaskCreated' => 'Byla vytvořena úloha zálohování.',
  'buttonDescription' => 'Zálohovat a obnovit vaše domény prostřednictvím úložiště Dropbox.',
  'buttonNowDescription' => 'Vytvořit zálohu a ihned ji nahrát na úložiště Dropbox.',
  'buttonNowTitle' => 'Nyní zálohovat',
  'buttonRefreshDescription' => 'Obnovit informace o naplánovaných a spuštěných úlohách.',
  'buttonRefreshTitle' => 'Obnovit',
  'buttonTitle' => 'Záloha Dropbox',
  'closeButton' => 'Zavřít',
  'columnDomainName' => 'Název',
  'columnFileModified' => 'Změněno',
  'columnFileName' => 'Soubor zálohy',
  'columnFileSize' => 'Velikost',
  'columnTaskStatus' => 'Stav',
  'columnTaskTimestamp' => 'Časové razítko',
  'columnTaskTitle' => 'Úloha',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => 'Můj Plesk',
        'logoutConfirmNo' => 'Ne',
        'logoutConfirmTitle' => 'Opravdu se chcete odhlásit?',
        'logoutConfirmYes' => 'Ano',
        'path' => 'Cesta',
        'pathHint' => 'Například, myfolder/mybackups',
        'unlimited' => 'Neomezeně',
        'usage' => 'Úložiště',
        'used' => '%%usage%% GB z použitých %%limit%% GB',
        'user' => 'Účet',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Odhlásit se</a>]',
      ],
      'validation' => [
        'otherError' => 'Nelze se připojit k úložišti Dropbox: %%error%%',
      ],
    ],
  ],
  'domainsDescription' => 'Zvolte doménu pro zálohování (nebo klikněte na odkaz Záloha Dropbox na stránce Weby a Domény)',
  'domainsTab' => 'Domény',
  'filesTab' => 'Úložiště',
  'importButton' => 'Importovat',
  'importButtonDescription' => 'Importovat tuto verzi zálohy na místní úložiště.',
  'importTaskCreated' => 'Byla vytvořena úloha importování.',
  'loading' => 'Načítání...',
  'logout' => 'Odhlásit se',
  'logoutConfirmDescription' => 'Vaše naplánované úlohy budou zakázány.',
  'logoutConfirmNo' => 'Ne',
  'logoutConfirmTitle' => 'Opravdu se chcete odhlásit?',
  'logoutConfirmYes' => 'Ano',
  'pageTitleAuth' => 'Ověřování Dropbox',
  'pageTitleDomain' => 'Záloha Dropbox pro <domain>',
  'pageTitleServer' => 'Záloha Dropbox',
  'restoreButton' => 'Obnovit',
  'restoreButtonDescription' => 'Obnovit doménu z této verze zálohy.',
  'restoreTaskCreated' => 'Byla vytvořena úloha obnovení.',
  'revisionsTitle' => 'Verze',
  'schedulerEnabled' => 'Povolit naplánované zálohování',
  'schedulerTime' => 'Plánovaný čas (denně v)',
  'schedulerTimePlaceholder' => 'hod:min',
  'serverFilesTab' => 'Úložiště serveru',
  'settingsSaved' => 'Nastavení bylo uloženo.',
  'settingsTab' => 'Nastavení',
  'tasksTab' => 'Aktuální úlohy',
  'taskStatusDone' => 'Hotovo',
  'taskStatusFailed' => 'Nezdařilo se',
  'taskStatusPlanned' => 'Plánováno',
  'taskStatusRunned' => 'Spuštěno...',
  'taskStatusStarted' => 'Spouštění...',
  'taskStatusUnknown' => 'Neznámý',
  'taskTitleBackup' => 'Záloha domény',
  'taskTitleBackupServer' => 'Záloha serveru',
  'taskTitleImport' => 'Import na místní úložiště',
  'taskTitleImportServer' => 'Import na místní úložiště serveru',
  'taskTitleRestore' => 'Obnovení zálohy',
  'taskTitleRestoreServer' => 'Obnovení zálohy serveru',
  'taskTitleUnknown' => 'Neznámý',
  'transport' => [
    'accessDenied' => 'Zálohu Dropbox nelze použít, dokud ji nebudete autorizovat.',
    'description' => 'Záloha Dropbox na %%path%%',
    'templateDescription' => 'Šablona pro zálohu Plesk k rozšíření pro zálohování Dropbox',
  ],
  'userDescription' => 'Účet Dropbox',
];