<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => 'Godkendelse i Dropbox-konto påkrævet.',
  'authorizeLink' => 'Klik her, hvis din browser ikke automatisk blev omdirigeret.',
  'backupTaskCreated' => 'Sikkerhedskopiopgaven blev oprettet.',
  'buttonDescription' => 'Sikkerhedskopier og gendan dine domæner vha. Dropbox-lagring.',
  'buttonNowDescription' => 'Opret en sikkerhedskopi og upload til Dropbox lige nu.',
  'buttonNowTitle' => 'Sikkerhedskopier nu',
  'buttonRefreshDescription' => 'Genopfrisk informationen om planlagte og kørende opgaver.',
  'buttonRefreshTitle' => 'Opdater',
  'buttonTitle' => 'Dropbox-sikkerhedskopi',
  'closeButton' => 'Luk',
  'columnDomainName' => 'Navn',
  'columnFileModified' => 'Ændret',
  'columnFileName' => 'Sikkerhedskopifil',
  'columnFileSize' => 'Størrelse',
  'columnTaskStatus' => 'Status',
  'columnTaskTimestamp' => 'Tidsmærke',
  'columnTaskTitle' => 'Opgave',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => 'Mit Plesk',
        'logoutConfirmNo' => 'Nej',
        'logoutConfirmTitle' => 'Er du sikker på, at du vil logge af?',
        'logoutConfirmYes' => 'Ja',
        'path' => 'Sti',
        'pathHint' => 'Eksempelvis minmappe/minekopier',
        'unlimited' => 'Ubegrænset',
        'usage' => 'Lager',
        'used' => '%%usage%% GB af %%limit%% GB brugt',
        'user' => 'Konto',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Log ud</a>]',
      ],
      'validation' => [
        'otherError' => 'Der kunne ikke oprettes forbindelse til Dropbox : %%error%%.',
      ],
    ],
  ],
  'domainsDescription' => 'Vælg et domæne til sikkerhedskopiering (eller klik på Dropbox Backup linket på siden Websteder & domæner)',
  'domainsTab' => 'Domæner',
  'filesTab' => 'Opbevaringsområde',
  'importButton' => 'Importer',
  'importButtonDescription' => 'Importer denne version af sikkerhedskopien til det lokale opbevaringsområde.',
  'importTaskCreated' => 'Importopgaven blev oprettet.',
  'loading' => 'Indlæser…',
  'logout' => 'Logget ud',
  'logoutConfirmDescription' => 'Dine planlagte opgaver vil blive deaktiverede.',
  'logoutConfirmNo' => 'Nej',
  'logoutConfirmTitle' => 'Er du sikker på, at du vil logge af?',
  'logoutConfirmYes' => 'Ja',
  'pageTitleAuth' => 'Dropbox-godkendelse',
  'pageTitleDomain' => 'Dropbox-sikkerhedskopi for <domain>',
  'pageTitleServer' => 'Dropbox-sikkerhedskopi',
  'restoreButton' => 'Gendan',
  'restoreButtonDescription' => 'Gendan domænet fra denne version  af sikkerhedskopien.',
  'restoreTaskCreated' => 'Gendannelsesopgaven blev oprettet.',
  'revisionsTitle' => 'Versioner',
  'schedulerEnabled' => 'Aktiver planlagt sikkerhedskopiering',
  'schedulerTime' => 'Planlagt tidspunkt (hver dag kl.)',
  'schedulerTimePlaceholder' => 'time:minut',
  'serverFilesTab' => 'Server-opbevaringssted',
  'settingsSaved' => 'Indstillingerne blev gemt.',
  'settingsTab' => 'Indstillinger',
  'tasksTab' => 'Aktuelle opgaver',
  'taskStatusDone' => 'Færdig',
  'taskStatusFailed' => 'Mislykkedes',
  'taskStatusPlanned' => 'Planlagt',
  'taskStatusRunned' => 'Kører...',
  'taskStatusStarted' => 'Starter...',
  'taskStatusUnknown' => 'Ukendt',
  'taskTitleBackup' => 'Sikkerhedskopiering af domænet',
  'taskTitleBackupServer' => 'Sikkerhedskopiering af serveren',
  'taskTitleImport' => 'Import til lokalt opbevaringsområde',
  'taskTitleImportServer' => 'Import til servers lokalt opbevaringsområde',
  'taskTitleRestore' => 'Gendannelse af sikkerhedskopien',
  'taskTitleRestoreServer' => 'Gendannelse af server-sikkerhedskopien',
  'taskTitleUnknown' => 'Ukendt',
  'transport' => [
    'accessDenied' => 'Dropbox Backup kan først bruges når du har godkendt den.',
    'description' => 'Dropbox Backup til %%path%%',
    'templateDescription' => 'Skabelon til Plesk sikkerhedskopiering til Dropbox sikkerhedskopieringsudvidelsen',
  ],
  'userDescription' => 'Dropbox-konto',
];