<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => 'L\'autenticazione nell\'account Dropbox è richiesta.',
  'authorizeLink' => 'Fai clic qui se il browser non è stato reindirizzato automaticamente.',
  'backupTaskCreated' => 'L\'attività di backup è stata creata.',
  'buttonDescription' => 'Esegui il backup e il ripristino dei tuoi domini utilizzando un archivio Dropbox.',
  'buttonNowDescription' => 'Crea un backup e caricalo subito in Dropbox.',
  'buttonNowTitle' => 'Esegui il backup adesso',
  'buttonRefreshDescription' => 'Aggiorna le informazioni sulle attività pianificate e in corso.',
  'buttonRefreshTitle' => 'Aggiorna',
  'buttonTitle' => 'Backup di Dropbox',
  'closeButton' => 'Chiudi',
  'columnDomainName' => 'Nome',
  'columnFileModified' => 'Modificato',
  'columnFileName' => 'File di backup',
  'columnFileSize' => 'Dimensione',
  'columnTaskStatus' => 'Stato',
  'columnTaskTimestamp' => 'Fuso orario',
  'columnTaskTitle' => 'Operazione',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => 'Il mio Plesk',
        'logoutConfirmNo' => 'No',
        'logoutConfirmTitle' => 'Siete sicuri di volere disconnettervi?',
        'logoutConfirmYes' => 'Sì',
        'path' => 'Percorso',
        'pathHint' => 'Per esempio, myfolder/mybackups',
        'unlimited' => 'Illimitato',
        'usage' => 'Archiviazione',
        'used' => '%%usage%% GB su %%limit%% GB usati',
        'user' => 'Account',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Disconnetti</a>]',
      ],
      'validation' => [
        'otherError' => 'Impossibile connettersi a Dropbox: %%error%%',
      ],
    ],
  ],
  'domainsDescription' => 'Scegli un dominio per il backup (o fai clic sul link al Backup di Dropbox nella pagina Siti Web e domini)',
  'domainsTab' => 'Domini',
  'filesTab' => 'Archivio',
  'importButton' => 'Importa',
  'importButtonDescription' => 'Importa questa versione del backup nell\'archivio locale.',
  'importTaskCreated' => 'L\'attività di importazione è stata creata.',
  'loading' => 'Caricamento in corso...',
  'logout' => 'Disconnetti',
  'logoutConfirmDescription' => 'Le attività pianificate verranno disattivate.',
  'logoutConfirmNo' => 'No',
  'logoutConfirmTitle' => 'Siete sicuri di volere disconnettervi?',
  'logoutConfirmYes' => 'Sì',
  'pageTitleAuth' => 'Autenticazione Dropbox',
  'pageTitleDomain' => 'Backup di Dropbox per <domain>',
  'pageTitleServer' => 'Backup di Dropbox',
  'restoreButton' => 'Ripristina',
  'restoreButtonDescription' => 'Ripristina il dominio da questa versione del backup.',
  'restoreTaskCreated' => 'L\'attività di ripristino è stata creata.',
  'revisionsTitle' => 'Versioni',
  'schedulerEnabled' => 'Abilita backup pianificato',
  'schedulerTime' => 'Orario pianificato (ogni giorno alle)',
  'schedulerTimePlaceholder' => 'h:min',
  'serverFilesTab' => 'Archivio del Server',
  'settingsSaved' => 'Le impostazioni sono state salvate.',
  'settingsTab' => 'Impostazioni',
  'tasksTab' => 'Attività correnti',
  'taskStatusDone' => 'Fatto',
  'taskStatusFailed' => 'Non riuscita',
  'taskStatusPlanned' => 'Pianificate',
  'taskStatusRunned' => 'In esecuzione...',
  'taskStatusStarted' => 'Avvio...',
  'taskStatusUnknown' => 'Sconosciuto',
  'taskTitleBackup' => 'Backup del dominio',
  'taskTitleBackupServer' => 'Backup del server',
  'taskTitleImport' => 'Importa nell\'archivio locale',
  'taskTitleImportServer' => 'Importa nell\'archivio locale del server',
  'taskTitleRestore' => 'Ripristino del backup',
  'taskTitleRestoreServer' => 'Ripristino del backup del server',
  'taskTitleUnknown' => 'Sconosciuto',
  'transport' => [
    'accessDenied' => 'Non è possibile utilizzare Dropbox Backup finché non lo autorizzi.',
    'description' => 'Backup di Dropbox in %%path%%',
    'templateDescription' => 'Modello per il backup di Plesk nell\'estensione Dropbox Backup',
  ],
  'userDescription' => 'Account di Dropbox',
];