<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => 'É necessária Autenticação na conta do Dropbox.',
  'authorizeLink' => 'Clique aqui se o seu navegador não foi redirecionado automaticamente.',
  'backupTaskCreated' => 'A tarefa de backup foi criada.',
  'buttonDescription' => 'Faça backup e restaure seus domínios utilizando um armazenamento do Dropbox.',
  'buttonNowDescription' => 'Crie um backup e faça o upload para o Dropbox agora mesmo.',
  'buttonNowTitle' => 'Fazer Backup Agora',
  'buttonRefreshDescription' => 'Atualize as informações sobre tarefas agendadas e em execução.',
  'buttonRefreshTitle' => 'Atualizar',
  'buttonTitle' => 'Backup do Dropbox',
  'closeButton' => 'Fechar',
  'columnDomainName' => 'Nome',
  'columnFileModified' => 'Modificado',
  'columnFileName' => 'Arquivo de Backup',
  'columnFileSize' => 'Tamanho',
  'columnTaskStatus' => 'Status',
  'columnTaskTimestamp' => 'Carimbo de data/hora',
  'columnTaskTitle' => 'Tarefa',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => 'Meu Plesk',
        'logoutConfirmNo' => 'Não',
        'logoutConfirmTitle' => 'Tem certeza de que deseja sair?',
        'logoutConfirmYes' => 'Sim',
        'path' => 'Caminho',
        'pathHint' => 'Por exemplo, /minhapasta/meusbackups/',
        'unlimited' => 'Ilimitado',
        'usage' => 'Armazenamento',
        'used' => '%%usage%% GB de %%limit%% GB usado(s)',
        'user' => 'Conta',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Log Out</a>]',
      ],
      'validation' => [
        'otherError' => 'Não foi possível se conectar ao Dropbox : %%error%%',
      ],
    ],
  ],
  'domainsDescription' => 'Escolha um domínio para fazer backup (ou clique no link Backup do Dropbox na página Sites e Domínios)',
  'domainsTab' => 'Domínios',
  'filesTab' => 'Repositório',
  'importButton' => 'Importar',
  'importButtonDescription' => 'Importar essa versão do backup para o repositório local.',
  'importTaskCreated' => 'A tarefa de importação foi criada.',
  'loading' => 'Carregando...',
  'logout' => 'Fazer Log Out',
  'logoutConfirmDescription' => 'Suas tarefas agendadas serão desabilitadas.',
  'logoutConfirmNo' => 'Não',
  'logoutConfirmTitle' => 'Tem certeza de que deseja sair?',
  'logoutConfirmYes' => 'Sim',
  'pageTitleAuth' => 'Autenticação do Dropbox',
  'pageTitleDomain' => 'Backup do Dropbox para <domain>',
  'pageTitleServer' => 'Backup do Dropbox',
  'restoreButton' => 'Restaurar',
  'restoreButtonDescription' => 'Restaurar o domínio desta versão do backup.',
  'restoreTaskCreated' => 'A tarefa de restauração foi criada.',
  'revisionsTitle' => 'Versões',
  'schedulerEnabled' => 'Habilitar Backup Agendado',
  'schedulerTime' => 'Hora Agendada (diariamente às)',
  'schedulerTimePlaceholder' => 'hrs:min',
  'serverFilesTab' => 'Repositório do Servidor',
  'settingsSaved' => 'As configurações foram salvas.',
  'settingsTab' => 'Configurações',
  'tasksTab' => 'Tarefas Atuais',
  'taskStatusDone' => 'Concluído',
  'taskStatusFailed' => 'Falha',
  'taskStatusPlanned' => 'Planejado',
  'taskStatusRunned' => 'Em execução...',
  'taskStatusStarted' => 'Iniciando...',
  'taskStatusUnknown' => 'Desconhecido',
  'taskTitleBackup' => 'Backup do domínio',
  'taskTitleBackupServer' => 'Backup do servidor',
  'taskTitleImport' => 'Importar para o repositório local',
  'taskTitleImportServer' => 'Importar para o repositório local do servidor',
  'taskTitleRestore' => 'Restauração do backup',
  'taskTitleRestoreServer' => 'Restauração do backup do servidor',
  'taskTitleUnknown' => 'Desconhecido',
  'transport' => [
    'accessDenied' => 'O Backup do Dropbox não pode ser usado até que você o autorize.',
    'description' => 'Backup do Dropbox em %%path%%',
    'templateDescription' => 'Modelo para backup do Plesk para a extensão de Backup do Dropbox',
  ],
  'userDescription' => 'Conta do Dropbox',
];