<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => 'Требуется аутентификация учетной записи в Dropbox.',
  'authorizeLink' => 'Нажмите здесь, если ваш браузер не был перенаправлен автоматически.',
  'backupTaskCreated' => 'Задача резервного копирования создана.',
  'buttonDescription' => 'Создавайте и восстанавливайте резервные копии доменов с использованием хранилища Dropbox.',
  'buttonNowDescription' => 'Создайте резервную копию и загрузите ее в Dropbox прямо сейчас.',
  'buttonNowTitle' => 'Создать резервную копию сейчас',
  'buttonRefreshDescription' => 'Обновите информацию о запланированных и запущенных задачах.',
  'buttonRefreshTitle' => 'Обновить',
  'buttonTitle' => 'Dropbox Backup',
  'closeButton' => 'Закрыть',
  'columnDomainName' => 'Имя',
  'columnFileModified' => 'Дата последнего изменения',
  'columnFileName' => 'Файл резервной копии',
  'columnFileSize' => 'Размер',
  'columnTaskStatus' => 'Состояние',
  'columnTaskTimestamp' => 'Временная метка',
  'columnTaskTitle' => 'Задача',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => 'My Plesk',
        'logoutConfirmNo' => 'Нет',
        'logoutConfirmTitle' => 'Вы уверены, что хотите выйти?',
        'logoutConfirmYes' => 'Да',
        'path' => 'Путь',
        'pathHint' => 'Например, myfolder/mybackups',
        'unlimited' => 'Без ограничений',
        'usage' => 'Хранилище',
        'used' => 'Использовано %%usage%% ГБ из %%limit%%',
        'user' => 'Учетная запись',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Выйти</a>]',
      ],
      'validation' => [
        'otherError' => 'Не удалось подключиться к Dropbox : %%error%%',
      ],
    ],
  ],
  'domainsDescription' => 'Выберите домен для резервного копирования (или нажмите ссылку Dropbox Backup на странице "Сайты и домены")',
  'domainsTab' => 'Домены',
  'filesTab' => 'Хранилище',
  'importButton' => 'Импортировать',
  'importButtonDescription' => 'Импортировать эту версию резервной копии в локальное хранилище.',
  'importTaskCreated' => 'Задача импортирования создана.',
  'loading' => 'Загрузка...',
  'logout' => 'Выйти',
  'logoutConfirmDescription' => 'Ваши запланированные задачи будут отключены.',
  'logoutConfirmNo' => 'Нет',
  'logoutConfirmTitle' => 'Вы уверены, что хотите выйти?',
  'logoutConfirmYes' => 'Да',
  'pageTitleAuth' => 'Аутентификация в Dropbox',
  'pageTitleDomain' => 'Dropbox Backup для <domain>',
  'pageTitleServer' => 'Dropbox Backup',
  'restoreButton' => 'Восстановить',
  'restoreButtonDescription' => 'Восстановить домен из этой версии резервной копии.',
  'restoreTaskCreated' => 'Задача восстановления создана.',
  'revisionsTitle' => 'Версии',
  'schedulerEnabled' => 'Включить запланированное резервное копирование',
  'schedulerTime' => 'Запланированное время (ежедневно в)',
  'schedulerTimePlaceholder' => 'hrs:min',
  'serverFilesTab' => 'Серверное хранилище',
  'settingsSaved' => 'Настройки были сохранены.',
  'settingsTab' => 'Настройки',
  'tasksTab' => 'Текущие задачи',
  'taskStatusDone' => 'Готово',
  'taskStatusFailed' => 'Неудача',
  'taskStatusPlanned' => 'Запланировано',
  'taskStatusRunned' => 'Выполняется...',
  'taskStatusStarted' => 'Запуск...',
  'taskStatusUnknown' => 'Неизвестно',
  'taskTitleBackup' => 'Резервное копирование домена',
  'taskTitleBackupServer' => 'Резервное копирование сервера',
  'taskTitleImport' => 'Импорт в локальное хранилище',
  'taskTitleImportServer' => 'Импорт в локальное хранилище сервера',
  'taskTitleRestore' => 'Восстановление резервной копии',
  'taskTitleRestoreServer' => 'Восстановление резервной копии сервера',
  'taskTitleUnknown' => 'Неизвестно',
  'transport' => [
    'accessDenied' => 'Dropbox Backup нельзя использовать без авторизации.',
    'description' => 'Dropbox Backup на %%path%%',
    'templateDescription' => 'Шаблон для резевного копирования Plesk с помощью расширения Dropbox Backup',
  ],
  'userDescription' => 'Учетная запись Dropbox',
];