<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => 'Autentisering i Dropbox-kontot krävs.',
  'authorizeLink' => 'Klicka här om din webbläsare inte omdirigerades automatiskt.',
  'backupTaskCreated' => 'Säkerhetskopieringsuppgiften skapades.',
  'buttonDescription' => 'Säkerhetskopiera och återställ dina domäner med hjälp av en Dropbox-lagring.',
  'buttonNowDescription' => 'Skapa en säkerhetskopia och ladda upp till Dropbox nu direkt.',
  'buttonNowTitle' => 'Säkerhetskopiera nu',
  'buttonRefreshDescription' => 'Uppdatera informationen om planerade och löpande uppgifter.',
  'buttonRefreshTitle' => 'Uppdatera',
  'buttonTitle' => 'Dropbox säkerhetskopiering',
  'closeButton' => 'Stäng',
  'columnDomainName' => 'Namn',
  'columnFileModified' => 'Ändrad',
  'columnFileName' => 'Säkerhetskopia',
  'columnFileSize' => 'Storlek',
  'columnTaskStatus' => 'Status',
  'columnTaskTimestamp' => 'Tidsstämpel',
  'columnTaskTitle' => 'Uppgift',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => 'Mitt Plesk',
        'logoutConfirmNo' => 'Nej',
        'logoutConfirmTitle' => 'Är du säker på att du vill logga ut?',
        'logoutConfirmYes' => 'Ja',
        'path' => 'Sökväg',
        'pathHint' => 'Exempelvis minmapp/minasäkerhetskopior',
        'unlimited' => 'Obegränsat',
        'usage' => 'Lagring',
        'used' => '%%usage%% GB av %%limit%% GB används',
        'user' => 'Konto',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Logga ut</a>]',
      ],
      'validation' => [
        'otherError' => 'Det gick inte att ansluta till Dropbox: %%error%%',
      ],
    ],
  ],
  'domainsDescription' => 'Välj en domän för säkerhetskopiering (eller klicka på länken Dropbox Backup på sidan Webbplatser och domäner)',
  'domainsTab' => 'Domäner',
  'filesTab' => 'Lagringsplats',
  'importButton' => 'Importera',
  'importButtonDescription' => 'Importera denna version av säkerhetskopian till den lokala katalogen.',
  'importTaskCreated' => 'Importuppgiften skapades.',
  'loading' => 'Laddar…',
  'logout' => 'Logga ut',
  'logoutConfirmDescription' => 'Dina schemalagda uppgifter kommer att inaktiveras.',
  'logoutConfirmNo' => 'Nej',
  'logoutConfirmTitle' => 'Är du säker på att du vill logga ut?',
  'logoutConfirmYes' => 'Ja',
  'pageTitleAuth' => 'Dropbox-autentisering',
  'pageTitleDomain' => 'Dropbox-säkerhetskopiering för <domain>',
  'pageTitleServer' => 'Dropbox säkerhetskopiering',
  'restoreButton' => 'Återställ',
  'restoreButtonDescription' => 'Återställ domänen från denna säkerhetskopieringsversion.',
  'restoreTaskCreated' => 'Återställningsuppgiften skapades.',
  'revisionsTitle' => 'Versioner',
  'schedulerEnabled' => 'Aktivera schemalagd säkerhetskopiering',
  'schedulerTime' => 'Schemalagd tid (dagligen klockan)',
  'schedulerTimePlaceholder' => 'tim:min',
  'serverFilesTab' => 'Serverns datamagasin',
  'settingsSaved' => 'Inställningarna har sparats.',
  'settingsTab' => 'Inställningar',
  'tasksTab' => 'Aktuella uppgifter',
  'taskStatusDone' => 'Klart',
  'taskStatusFailed' => 'Misslyckad',
  'taskStatusPlanned' => 'Planerade',
  'taskStatusRunned' => 'Körs...',
  'taskStatusStarted' => 'Startar...',
  'taskStatusUnknown' => 'Okänt',
  'taskTitleBackup' => 'Säkerhetskopiering av domänen',
  'taskTitleBackupServer' => 'Säkerhetskopiering av servern',
  'taskTitleImport' => 'Importera till den lokala katalogen',
  'taskTitleImportServer' => 'Importera till serverns lokala katalog',
  'taskTitleRestore' => 'Återställning av säkerhetskopian',
  'taskTitleRestoreServer' => 'Återställning av serverns säkerhetskopiering',
  'taskTitleUnknown' => 'Okänt',
  'transport' => [
    'accessDenied' => 'Dropbox Backup kan inte användas förrän du godkänner det.',
    'description' => 'Dropbox säkerhetskopiering på %%path%%',
    'templateDescription' => 'Mall  för Plesk-säkerhetskopiering till Dropbox säkerhetskopieringstillägget',
  ],
  'userDescription' => 'Dropbox-konto',
];