<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'authorizeHint' => 'Dropbox hesabında doğrulama yapılması gerekir.',
  'authorizeLink' => 'Tarayıcınız otomatik olarak yönlendirilmediyse, burayı tıklatın.',
  'backupTaskCreated' => 'Yedekleme görevi oluşturuldu.',
  'buttonDescription' => 'Bir Dropbox depolamasını kullanarak, alan adlarınızı yedekleyin ve geri yükleyin.',
  'buttonNowDescription' => 'Bir yedekleme oluşturun ve hemen Dropbox\'a yükleyin.',
  'buttonNowTitle' => 'Şimdi Yedekle',
  'buttonRefreshDescription' => 'Planlanan ve çalıştırılan görevler hakkındaki bilgileri yenileyin.',
  'buttonRefreshTitle' => 'Yenile',
  'buttonTitle' => 'Dropbox Yedeklemesi',
  'closeButton' => 'Kapat',
  'columnDomainName' => 'Adı',
  'columnFileModified' => 'Değiştirildi',
  'columnFileName' => 'Yedekleme dosyası',
  'columnFileSize' => 'Boyut',
  'columnTaskStatus' => 'Durum',
  'columnTaskTimestamp' => 'Zaman damgası',
  'columnTaskTitle' => 'Görev',
  'components' => [
    'forms' => [
      'settings' => [
        'defaultPathRoot' => 'Plesk\'im',
        'logoutConfirmNo' => 'Hayır',
        'logoutConfirmTitle' => 'Oturumu kapatmak istediğinizden emin misiniz?',
        'logoutConfirmYes' => 'Evet',
        'path' => 'Yol',
        'pathHint' => 'Örneğin klasörüm/yedeklemelerim',
        'unlimited' => 'Sınırsız',
        'usage' => 'Depolama',
        'used' => '%%usage%% GB / %%limit%% GB kullanıldı',
        'user' => 'Hesap',
        'userText' => '%%name%% &lt;%%email%%&gt; [<a href="#" id="%%id%%">Güvenli çıkış</a>]',
      ],
      'validation' => [
        'otherError' => 'Dropbox\'a bağlanılamadı: %%error%%',
      ],
    ],
  ],
  'domainsDescription' => 'Yedekleme için bir alan adı seçin (veya Web Siteleri ve Alan Adları sayfasından Dropbox Yedekleme bağlantısını tıklatın)',
  'domainsTab' => 'Alan adları',
  'filesTab' => 'depo',
  'importButton' => 'İçeri Aktar',
  'importButtonDescription' => 'Yedeklemenin bu sürümünü yerel depoya içeri aktarın.',
  'importTaskCreated' => 'İçeri aktarma görevi oluşturuldu.',
  'loading' => 'Yükleniyor...',
  'logout' => 'Güvenli çıkış',
  'logoutConfirmDescription' => 'Planlanan görevleriniz devre dışı bırakılır.',
  'logoutConfirmNo' => 'Hayır',
  'logoutConfirmTitle' => 'Oturumu kapatmak istediğinizden emin misiniz?',
  'logoutConfirmYes' => 'Evet',
  'pageTitleAuth' => 'Dropbox Doğrulaması',
  'pageTitleDomain' => 'Bunun Dropbox Yedeklemesi <domain>',
  'pageTitleServer' => 'Dropbox Yedeklemesi',
  'restoreButton' => 'Geri Yükle',
  'restoreButtonDescription' => 'Alan adını, yedeklemenin bu sürümünden geri yükleyin.',
  'restoreTaskCreated' => 'Kurtarma görevi oluşturuldu.',
  'revisionsTitle' => 'Sürümler',
  'schedulerEnabled' => 'Planlanan Yedeklemeyi Etkinleştir',
  'schedulerTime' => 'Planlanan Saat (her gün şu saatte)',
  'schedulerTimePlaceholder' => 'sa:dak',
  'serverFilesTab' => 'Sunucu Deposu',
  'settingsSaved' => 'Ayarlar kaydedildi.',
  'settingsTab' => 'Ayarlar',
  'tasksTab' => 'Geçerli Görevler',
  'taskStatusDone' => 'Yapıldı',
  'taskStatusFailed' => 'Başarılamadı',
  'taskStatusPlanned' => 'Planlanan',
  'taskStatusRunned' => 'Koşuyor...',
  'taskStatusStarted' => 'Başlatılıyor...',
  'taskStatusUnknown' => 'Bilinmiyor',
  'taskTitleBackup' => 'Alan adı yedeklemesi',
  'taskTitleBackupServer' => 'Sunucu yedeklemesi',
  'taskTitleImport' => 'Yerel depoya içeri aktar',
  'taskTitleImportServer' => 'Sunucunun yerel deposuna içeri aktar',
  'taskTitleRestore' => 'Yedeklemeyi geri yükleme',
  'taskTitleRestoreServer' => 'Sunucu yedeklemesini geri yükleme',
  'taskTitleUnknown' => 'Bilinmiyor',
  'transport' => [
    'accessDenied' => 'Siz yetki vermediğiniz sürece, Dropbox Yedeklemesi kullanılamaz.',
    'description' => '%%path%%\'daki Dropbox Yedeklemesi',
    'templateDescription' => 'Dropbox Yedekleme uzantısına Plesk yedeklemesi şablonu',
  ],
  'userDescription' => 'Dropbox hesabı',
];